* {
    margin: 0;
    padding: 0;
}

html,body{
    width:100%;
    height:100%
}

a {
    text-decoration: unset;
}

.back {
    font-family: "微软雅黑",serif;
    /*width: 100%;*/
    /*height: 100%;*/
    background: whitesmoke url(../static/banyuan/banyuan.png) no-repeat;
    background-size: 100%;
    -webkit-background-size: cover;
    -o-background-size: cover;

}

footer{
    clear: both;
    display: block;
    text-align: center;
    margin: 0 auto;
    position: absolute;
    bottom: 40px;
    width: 100%;

}

footer p{
    color: grey;
    margin-bottom: 15px;
}

footer a{
    color: grey;
}

footer a:hover{
    color: whitesmoke;
}


